@charset "utf-8";
/* CSS Document */

/* ============================================================

   Common Styles

============================================================ */

/* Reset styles
============================================================ */

html, body, div, span, applet, object, iframe,
p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
	line-height: 1;
    vertical-align: baseline;
	}
h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
    border: 0;
	line-height: 1;
    vertical-align: baseline;
	}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
	}
html{
    overflow-y: scroll;
	}
blockquote, q {
    quotes: none;
	}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
	}
input, textarea,{
    margin: 0;
    padding: 0;
	}
ol, ul{
    list-style: none;
	}
table{
    border-collapse: collapse; 
    border-spacing: 0;
	}
caption, th{
    text-align: left;
	}
a:focus {
    outline: none;
	}
img, img a {
	border: none;
	}



/* iPhone - Safari
============================================================ */

html {
	-webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
	}



/* Fonts
============================================================ */

body {
	/* 仮 */font: 14px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*font-size: small;
    *font: x-small;
	
	color: #000;
	/* 仮 */line-height: 1.5;
	}
table {
    font-size: inherit;
    font: 100%;
	}

/*
10px … 71%
11px … 78.5%
12px … 86%
13px … 93%
14px … 100%
15px … 107%
16px … 114%
17px … 121%
18px … 128.5%
19px … 136%
20px … 143%
*/




/* a [ :link , :visited , :hover , :active ]
============================================================ */

a:link {
	color: #666;
	text-decoration: none;
	}
a:visited {
	color: #666;
	text-decoration: none;
	}
a:hover {
	color: #aaa;
	text-decoration: underline;
	}
a:active {
	color: #666;
	text-decoration: none;
	}


/* form
============================================================ */

input[type="submit"],
input[type="reset"],
input[type="button"] {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-0-appearance: none;
	appearance: none;
	background: none;
	border: none;
	padding: 0;
	text-align: center;
	cursor: pointer;
	
	/**/
	width: 100px;
	padding: 5px 0;
	border: solid 1px #ccc;
	}


input[type="text"],
input[type="password"],
input[type="tel"] {
	/* reset */
	background: none;
	border: none;
	
	/**/
	padding: 5px;
	border: solid 1px #ccc;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	}

textarea {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-0-appearance: none;
	appearance: none;
	background: none;
	
	/**/
	padding: 5px;
	border: solid 1px #ccc;
	}

div.custom {
	overflow: hidden;
	
	width: 200px;
	padding: 5px;
	border: solid 1px #ccc;
	}
div.custom > select {
	/* reset */
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-0-appearance: none;
	appearance: none;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-0-box-sizing: content-box;
	box-sizing: content-box;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	outline: none;
	
	/**/
	width: 130%;
	}
div.custom > select > option {
	margin: 0;
	}


/* margin
============================================================ */


/* padding
============================================================ */



/* clearfix
============================================================ */

.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .cf             { zoom: 1; } /* IE6 */
*:first-child+html .cf { zoom: 1; } /* IE7 */
